Subject: bug#11045: Info required to compile a file. Error is attached here

From: Glenn Morris <[email-masked]>
Date: Tue, 20 Mar 2012 12:22:39 -0400

Chethan HB wrote:

> make -k
> make: *** No targets specified and no makefile found.  Stop.

Hello, I don't think this is an Emacs bug. The same question was asked a
few days ago on the help-gnu-emacs list, which is the right place. Eg

http://lists.gnu.org/archive/html/help-gnu-emacs/2012-03/msg00135.html

Please ask on help-gnu-emacs if you need more help.

> What could could be the mistake that I am facing?

You need to install a compiler on your machine, and figure out how to
call it from a command prompt from outside Emacs. Then just enter the
same thing at the M-x compile prompt as you did at the command prompt.